/* NSPanel (Find) : <title:Find> (oid:7) */
"Find" = "Find";

/* NSTextField (Find:) : <title:Find:> (oid:9) */
"Find:" = "Find:";

/* NSButton (Ignore Case) : <title:Ignore Case> (oid:11) */
"Ignore Case" = "Ignore Case";

/* NSButton (Next) : <title:Next> (oid:6) */
"Next" = "Next";

/* NSButton (Previous) : <title:Previous> (oid:5) */
"Previous" = "Previous";

